/* ################# Top Level Icon Menu CSS ############## */
@import url(http://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic);
@import url(http://fonts.googleapis.com/css?family=Noto+Sans);
#myiconmenu h1{ color:#FF0; font-size:16px; cursor:default;  text-decoration:underline;}
#myiconmenu2 h1{ color:#FF0; font-size:16px; cursor:default; text-decoration:underline;}
#myiconmenu3 h1{ color:#FF0; font-size:16px; cursor:default; text-decoration:underline;}
#myiconmenu4 h1{ color:#FF0; font-size:16px; cursor:default; text-decoration:underline;}
#myiconmenu5 h1{ color:#FF0; font-size:16px; cursor:default; text-decoration:underline;}
ul.iconmenu{
list-style: none;
color:#fff;
margin:0px;
padding:0px;

}

ul.iconmenu li{
cursor: pointer;
margin:0px;

}

ul.iconmenu li a{
font-family: 'Lato', Arial, sans-serif;
color: #fff;
line-height:25px;
text-decoration: none;
text-shadow: 2px 0px 2px #000;
font-size:14px;
}

ul.iconmenu li a:last-of-type{
border-bottom-width: 0;
}

ul.iconmenu li a:hover, ul.iconmenu li a.selected{ /* style for selected icon */
color: #ff0000;


}

/* ################# Shared icon submenu DIV CSS ############## */


div.iconsubmenu{
width:120px; /*default width of each icon sub menu*/
position:absolute;
visibility:hidden;
padding:0;
background: #2f3e71;



}

div.iconsubmenu a{
	font-family: 'Lato', Arial, sans-serif;
text-decoration:none;
position: relative;
padding:5px;
border-bottom:1px solid #526397;
}

div.iconsubmenu .arrow{ /* default look for arrow of sub menu */
content: '';
display: block;
position:absolute;
border: 0.4em solid transparent;
*border: 0em solid transparent;
border-right-color: #273359;
top: 3px;
z-index:1000;
}

/* ################# Mixed Content specific CSS ############## */

div.mixedcontent{
border: 1px solid red;
border-radius: 10px;
}


div.mixedcontent a[rel]{ /* links inside mixedcontent that contains a drop down */
border-bottom: 2px dotted red;
}

div.mixedcontent .column{ /*each link column within a mixed content menu*/
float:left;
width:50%;
padding:5px; /*add padding inside p and .column elements within mixed content menu*/
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}


div.mixedcontent .column ul{
margin:0;
margin-left:5px;
padding:0;
list-style:none;
}

div.mixedcontent .column ul li{
margin-bottom:3px;
}


/* ################# Vertical List Menu Specific CSS ############## */

div.dropdownmenu{
width:130px;
text-align:center;
font-size:14px;
font-weight:bolder;
-webkit-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.55), 0 0 40px rgba(0, 0, 0, 0.06) inset;
-moz-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.55), 0 0 40px rgba(0, 0, 0, 0.06) inset; box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.55), 0 0 40px rgba(0, 0, 0, 0.06) inset;
}

div.dropdownmenu ul{ /*style any UL within vertical menu with class="ulmenu"*/
margin:0;
padding:0;
border:0px solid gray;
border-bottom-width:0;
list-style:none;
}

div.dropdownmenu ul a{
display:block;
padding:5px;
color:#fff;
padding:8px;

}

div.dropdownmenu ul a:hover, div.dropdownmenu ul a.selected{ /* style for selected menu item */
background:#273359;
}

div.dropdownmenu a[rel]:after{ /* style anchor links inside dropdownmenu that contain a drop down */
content: '>';
font-size: 16px;
height: 100%;
position: absolute;
top: 2px;
right: 5px;
}

/* ################# Tooltip Specific CSS ############## */

div.icontooltip{
background: black;
color: white;
width:auto;
padding: 5px;
border-radius: 5px;
padding: 5px 8px;
}

div.icontooltip .arrow{
border-right-color: black;
}